Delete webhook
Permanently delete a webhook. This action cannot be undone. After deletion the URL no longer receives event notifications.
Permanently delete a webhook. This action cannot be undone. After deletion the URL no longer receives event notifications.
Authorizations
AuthorizationstringRequired
API Token authentication
Path parameters
webhookIdstringRequiredExample:
Webhook ID (returned when the webhook was created)
019683f8-1234-7abc-8def-0123456789abResponses
200
Success response
application/json
messagestringOptionalExample:
Request accepted401
Unauthenticated response
application/json
404
Error response
application/json
422
Error response
application/json
500
Error response
application/json
delete/api/mail/v1/webhooks/{webhookId}
DELETE /api/mail/v1/webhooks/{webhookId} HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"message": "Request accepted"
}Last updated
Was this helpful?